## libextutils-autoinstall-perl 0.63

=== debian/changelog ===
libextutils-autoinstall-perl (0.63-2) unstable; urgency=low

  * Take over for the Debian Perl Group with maintainer's permission
    (https://lists.debian.org/debian-perl/2013/08/msg00050.html)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Bastian Blank
    <waldi@debian.org>); Bastian Blank <waldi@debian.org> moved to
    Uploaders.
  * debian/watch: use metacpan-based URL.
  * Switch to "3.0 (quilt)" source format.
  * Use debhelper 8 and tiny dh(1) debian/rules.
  * Convert debian/copyright to Copyright Format 1.0.
  * Drop version from perl build dependency.
  * Add /me to Uploaders.
  * Update short/long description.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Sep 2013 16:14:30 +0200

libextutils-autoinstall-perl (0.63-1) unstable; urgency=low

  * New upstream version.
  * Use external orig.

 -- Bastian Blank <waldi@debian.org>  Sun, 20 Apr 2008 20:58:37 +0200

libextutils-autoinstall-perl (0.61-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467788

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:08:58 +0100

libextutils-autoinstall-perl (0.61-1.1) unstable; urgency=medium

  * NMU from the Helsinki BSP
  * Medium urgency for RC bugfix
  * Force the build-time test to stay inside the build tree. Closes: #395857
  * Give a more useful error message when permissions are insufficient.
    Closes: #382843. Thanks to Ingo Wichmann for the patch.

 -- Steve McIntyre <93sam@debian.org>  Sat, 11 Nov 2006 14:53:32 +0200

libextutils-autoinstall-perl (0.61-1) unstable; urgency=low

  * New upstream version.

 -- Bastian Blank <waldi@debian.org>  Thu, 21 Apr 2005 22:04:49 +0200

libextutils-autoinstall-perl (0.59-1) unstable; urgency=low

  * New upstream version.

 -- Bastian Blank <waldi@debian.org>  Thu, 29 Apr 2004 19:56:24 +0200

libextutils-autoinstall-perl (0.56-1) unstable; urgency=low

  * Initial Release.

 -- Bastian Blank <waldi@debian.org>  Sat,  3 Apr 2004 23:00:20 +0200
