=== debian/control ===
Source: libextutils-autoinstall-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/ExtUtils-AutoInstall
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-autoinstall-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libextutils-autoinstall-perl.git

Package: libextutils-autoinstall-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Suggests: libsort-versions-perl
Description: module to automatically install dependencies via CPAN
 ExtUtils::AutoInstall lets module writers specify a more
 sophisticated form of dependency information than the PREREQ_PM
 option offered by ExtUtils::MakeMaker.
