=== debian/watch ===
version=3
https://metacpan.org/release/ExtUtils-AutoInstall   .*/ExtUtils-AutoInstall-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
