## libextutils-autoinstall-perl 0.64

=== debian/changelog ===
libextutils-autoinstall-perl (0.64-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Unify HOME in autopkgtest across packages.
  * Honour DEB_BUILD_OPTIONS=nocheck in debian/rules.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Set Rules-Requires-Root: no.

  [ Helmut Grohne ]
  * Mark libextutils-autoinstall-perl Multi-Arch: foreign.
    (Closes: #980530)

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Don't use inc/ during build.
  * Reuse debian/tests/pkg-perl/smoke-setup for build tests instead of
    duplicating the code in debian/rules.
  * Simplify debian/tests/pkg-perl/smoke-setup.
    We don't need to set urllist anymore, as that happens since perl 5.20.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jan 2021 17:52:14 +0100

libextutils-autoinstall-perl (0.64-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:52:41 +0100

libextutils-autoinstall-perl (0.64-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Angel Abad ]
  * Team upload.
  * New upstream version 0.64
  * Bump debhelper compat level to 9.
  * Add /me to Uploaders.
  * Declare compliance with Debian policy 3.9.8.
  * debian/copyright: Update years.
  * Add debian/upstream/metadata.

 -- Angel Abad <angel@debian.org>  Sat, 08 Oct 2016 18:49:15 +0200

libextutils-autoinstall-perl (0.63-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Adjust autopkgtest setup to prevent a busy loop in CPAN configuration
    (Closes: #806142)
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Sat, 28 Nov 2015 20:41:42 +0200

libextutils-autoinstall-perl (0.63-3) unstable; urgency=medium

  * debian/rules: create CPAN config before running test suite.
    (Closes: #752930)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Jul 2014 21:50:08 +0200
