=== debian/control ===
Source: libextutils-autoinstall-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-install-perl
Build-Depends-Indep: perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-autoinstall-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-autoinstall-perl.git
Homepage: https://metacpan.org/release/ExtUtils-AutoInstall
Rules-Requires-Root: no

Package: libextutils-autoinstall-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Suggests: libsort-versions-perl
Description: module to automatically install dependencies via CPAN
 ExtUtils::AutoInstall lets module writers specify a more
 sophisticated form of dependency information than the PREREQ_PM
 option offered by ExtUtils::MakeMaker.
