=== debian/watch ===
version=4
https://metacpan.org/release/ExtUtils-AutoInstall   .*/ExtUtils-AutoInstall-v?@ANY_VERSION@@ARCHIVE_EXT@$
